Amazon Aurora admite las versiones 13.7, 12.11, 11.16 y 10.21 de PostgreSQL y las extensiones actualizadas

Amazon Aurora admite las versiones 13.7, 12.11, 11.16 y 10.21 de PostgreSQL y las extensiones actualizadas

Tras el anuncio de las actualizaciones de la base de datos de PostgreSQL por parte de la comunidad de código abierto, hemos actualizado la edición de Amazon Aurora compatible con PostgreSQL para que admita PostgreSQL 13.7, 12.11, 11.16 y 10.21. Estas versiones contienen correcciones de errores y mejoras de la comunidad de PostgreSQL. Consulte la política de la versión de Aurora y obtenga ayuda para decidir con qué frecuencia se realizan las actualizaciones y cómo planificar el proceso correspondiente.

About The Author

No Comments

Leave a Reply